# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = librsvg
pkgbase = librsvg
pkgver = 2:2.52.5-1
pkgdesc = SVG rendering library
url = https://wiki.gnome.org/Projects/LibRsvg
builddate = 1639790414
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 13661659
arch = aarch64
license = LGPL
provides = librsvg-2.so=2-64
depend = gdk-pixbuf2
depend = pango
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = git
makedepend = rust
